[PDFShaperPortable]
Language=1220

; Languages available:
; English
; Simplified Chinese
; Czech
; Dutch
; French
; German
; Hebrew
; Hungarian
; Italian
; Japanese
; Russian
; Slovenian
; brazilian
; Spanish
; Turkish
